.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a23a7db5-ad83-1134-3738-62b9e7752307 {
display: none !important;
}
.lfr-layout-structure-item-e9966f2f-13ce-4aaf-c189-a101a42145ad {
display: none !important;
}
.lfr-layout-structure-item-3907d7ea-99dc-5b9d-eed0-83c7cb4a3abc {
display: none !important;
}
